/*     1400715 : 스크롤 블록/셀 슬라이드 js      */
.empty__1400715__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1400715__ p{font-size:17px;font-weight:bold}
.empty__1400715__ dl{margin:0;text-align:left;color:#333}
.empty__1400715__ dt{margin-bottom:5px;font-size:14px}
.empty__1400715__ dd{margin:0;font-size:13px}


/*     1402315 : 탭 버튼(링크 이동)      */
.img__1402315__ {max-width:100%}
.img__1402315__ * {box-sizing:border-box}
.img__1402315__ > a {display:table;width:100%;height:60px;border:1px solid #062760;background:#062760;}
.img__1402315__ > a > span {display:table-cell;;padding:10px 15px;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img__1402315__.on > a {border-color:#062760;background:#ffffff;}
.img__1402315__.on > a > span {color:#062760;}

@media all and (min-width:768px){
	.img__1402315__ > a > span {padding:10px 15px;}
}

@media all and (min-width:1024px){
	.img__1402315__ > a {height:75px;}
	.img__1402315__ > a > span {padding:15px 25px;font-size:20px;line-height:25px;}
}

/*     1402325 : 블록 설정      */
.block_option__1402325__ {display:table;width:100%}
.block_option__1402325__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1402325__ {margin:0 -15px !important;}
}


@media (min-width:1024px){
	.row__1402325__ {}
}

/*     1402335 : 탭 버튼(링크 이동)      */
.img__1402335__ {max-width:100%}
.img__1402335__ * {box-sizing:border-box}
.img__1402335__ > a {display:table;width:100%;height:60px;border:1px solid #062760;background:#062760;}
.img__1402335__ > a > span {display:table-cell;;padding:10px 15px;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img__1402335__.on > a {border-color:#062760;background:#ffffff;}
.img__1402335__.on > a > span {color:#062760;}

@media all and (min-width:768px){
	.img__1402335__ > a > span {padding:10px 15px;}
}

@media all and (min-width:1024px){
	.img__1402335__ > a {height:75px;}
	.img__1402335__ > a > span {padding:15px 25px;font-size:20px;line-height:25px;}
}

/*     1402355 : 탭 버튼(링크 이동)      */
.img__1402355__ {max-width:100%}
.img__1402355__ * {box-sizing:border-box}
.img__1402355__ > a {display:table;width:100%;height:60px;border:1px solid #062760;background:#062760;}
.img__1402355__ > a > span {display:table-cell;;padding:10px 15px;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img__1402355__.on > a {border-color:#062760;background:#ffffff;}
.img__1402355__.on > a > span {color:#062760;}

@media all and (min-width:768px){
	.img__1402355__ > a > span {padding:10px 15px;}
}

@media all and (min-width:1024px){
	.img__1402355__ > a {height:75px;}
	.img__1402355__ > a > span {padding:15px 25px;font-size:20px;line-height:25px;}
}

/*     1400725 : BLANK 컨텐츠      */
.blank__1400725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1400725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1400725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1400725__ {height:30px}
}

/*     1400735 : 타이틀 텍스트      */
.title__1400735__ {font-size:0}
.title__1400735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em;
}
.title__1400735__ p:before {content:'';position:absolute;background:#062760;font-size:0}

.title__1400735__.style_top p {padding-top:10px}
.title__1400735__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1400735__.style_right p {padding-right:14px}
.title__1400735__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1400735__.style_bottom p {padding-bottom:12px}
.title__1400735__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1400735__.style_left p {padding-left:14px}
.title__1400735__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1400735__.style_circle1 p {padding-left:18px}
.title__1400735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1400735__.style_circle2 p {padding-left:18px}
.title__1400735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #062760;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1400735__ p {font-size:24px}
	.title__1400735__.style_top p:before {width:24px}
	.title__1400735__.style_right p:before {height:24px}
	.title__1400735__.style_bottom p:before {width:24px}
	.title__1400735__.style_left p:before {height:24px}
}

/*     1401355 : 공백      */
.empty__1401355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__1401355__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1401355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1401355__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__1401355__ {height:32px}
}

/*     1402415 : 타이틀 텍스트      */
.title__1402415__ {font-size:0}
.title__1402415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1402415__ p:before {content:'';position:absolute;background:#062760;font-size:0}

.title__1402415__.style_top p {padding-top:10px}
.title__1402415__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1402415__.style_right p {padding-right:14px}
.title__1402415__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1402415__.style_bottom p {padding-bottom:12px}
.title__1402415__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1402415__.style_left p {padding-left:14px}
.title__1402415__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1402415__.style_circle1 p {padding-left:18px}
.title__1402415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1402415__.style_circle2 p {padding-left:18px}
.title__1402415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #062760;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1402415__ p {font-size:20px}
	.title__1402415__.style_top p:before {width:20px}
	.title__1402415__.style_right p:before {height:20px}
	.title__1402415__.style_bottom p:before {width:20px}
	.title__1402415__.style_left p:before {height:20px}
}

/*     1461595 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1461595__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1461595__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1461595__ ul li:first-child {margin-top:0}
.text_list__1461595__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#062760;vertical-align:top}
.text_list__1461595__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__1461595__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1461595__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1461595__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1461595__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1461595__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1461595__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1461595__ ul li {font-size:15px}
}

/*     1402435 : 표 2.0      */
.table__1402435__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1402435__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e66d1e}
.table__1402435__ * {box-sizing:border-box}
.table__1402435__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__1402435__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1402435__ td.empty__1402435__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1402435__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1402435__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1402435__ > .table_inner {width:px}
}

